<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/common_spacing_small">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/item_rv_technology_sop_bg_normal"
        android:orientation="vertical"
        android:padding="@dimen/common_spacing_small">

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/exception_type_bg"
            android:paddingHorizontal="@dimen/common_spacing_small"
            android:paddingVertical="1dp"
            android:text="@string/exception_type"
            android:textColor="@color/common_btn_red_bg"
            android:textSize="@dimen/common_text_size" />

        <TextView
            android:id="@+id/tv_tip"
            style="@style/CommonTextView"
            android:layout_marginVertical="@dimen/common_spacing_small"
            android:text="以下物资不属于该柜子，请取出！"
            android:textColor="@color/common_light_gray"
            android:textSize="@dimen/common_text_size_small" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_exception_item"
            style="@style/CommonRecyclerView"
            android:layout_height="wrap_content"
            android:orientation="horizontal" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/rl_cover"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/item_rv_exception_cover_bg">

        <ImageView
            android:layout_width="@dimen/common_icon_size_big"
            android:layout_height="@dimen/common_icon_size_big"
            android:layout_alignParentRight="true"
            android:layout_margin="@dimen/common_spacing_small"
            android:background="@mipmap/pass" />
    </RelativeLayout>
</FrameLayout>